Plasma/Akademy2k14

< Plasma
Revision as of 10:37, 1 September 2014 by D ed (Talk | contribs) (Created page with "==Agenda== ===HighDpi=== * Qt5.4 merges it's high DPI support. * We need this for apps * Plasma Framework does it's own thing * Both have advantages ===Which repo for which...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Agenda

HighDpi

  • Qt5.4 merges it's high DPI support.
  • We need this for apps
  • Plasma Framework does it's own thing
  • Both have advantages

Which repo for which plasmoid

Where do we put each plasmoid; plasma-workspace, plasma-desktop, plasma-addons, kde-looks. I want defined rules.


Content is available under Creative Commons License SA 4.0 unless otherwise noted.